.pagetitle { color:#333333; font-family:verdana, lucida, arial, helvetica, sans-serif; font-weight:bold; font-size:16px }

.h1 { color:#333333; font-family:arial, verdana, lucida, helvetica, sans-serif; font-weight:bold; font-size:14px; letter-spacing: 1px; }

.h2 { color:#333333; font-family:verdana, arial, lucida, helvetica, sans-serif; font-weight:bold; font-size:13px; letter-spacing: 1px; }

.h3 { color:#444444; font-family:verdana, lucida, arial, helvetica, sans-serif; letter-spacing:normal; font-weight:bold; font-size:11px; line-height: 150% }

.body { color:#222222; font-family:verdana, lucida, arial, helvetica, sans-serif; letter-spacing:normal; font-weight:regular; font-size:11px; line-height: 170% }

.whitebody { color:#FFFFFF; font-family:verdana, lucida, arial, helvetica, sans-serif; letter-spacing:normal; font-weight:regular; font-size:11px; line-height: 170% }

.caption { color:#666666; font-family:verdana, lucida, arial, helvetica, sans-serif; letter-spacing:normal; font-weight:regular; font-size:10px; line-height: 150% }

.sidebar { color:#666666; font-family:verdana, lucida, arial, helvetica, sans-serif; letter-spacing:normal; font-weight:regular; font-size:10px; line-height: 150% }

a { font-family: verdana, lucida, arial, helvetica, sans-serif; text-decoration: none }
a:link { color: #9A5D20; text-decoration: none }
a:hover { color: #9A5D20; text-decoration: none; border-bottom: 1px dotted #9A5D20 }
a:active { color: #9A5D20; text-decoration: none }
a:visited { color: #9A5D20; text-decoration: none }

a.nav { font-family: verdana, lucida, arial, helvetica, sans-serif; text-decoration: none; font-weight:regular; font-size:10px }
a.nav:link { color: #FFFFFF; text-decoration: none }
a.nav:hover { color: #FFFFFF; text-decoration: none; border-bottom: 0px dotted #FFFFFF; background: #668199 }
a.nav:active { color: #FFFFFF; text-decoration: none }
a.nav:visited { color: #FFFFFF; text-decoration: none }

.footer { color:#333333; font-family:verdana, lucida, arial, helvetica, sans-serif; font-size:10px }

a.footer { font-family: verdana, lucida, arial, helvetica, sans-serif; text-decoration: none; font-weight:regular; font-size:10px }
a.footer:link { color: #9A5D20; text-decoration: none }
a.footer:hover { color: #9A5D20; text-decoration: none; border-bottom: 1px dotted #9A5D20 }
a.footer:active { color: #9A5D20; text-decoration: none }
a.footer:visited { color: #9A5D20; text-decoration: none }

.homefooter { color:#FFFFFF; font-family:verdana, lucida, arial, helvetica, sans-serif; font-size:10px }

a.homefooter { font-family: verdana, lucida, arial, helvetica, sans-serif; text-decoration: none; font-weight:regular; font-size:10px }
a.homefooter:link { color: #FFFFFF; text-decoration: none }
a.homefooter:hover { color: #FFFFFF; text-decoration: none; border-bottom: 1px dotted #FFFFFF }
a.homefooter:active { color: #FFFFFF; text-decoration: none }
a.homefooter:visited { color: #FFFFFF; text-decoration: none }